/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

@media (min-width: 992px) {
    #top-bar.transparent-topbar {
        background: black;
    }
}
.header-size-md #header-wrap #logo img {
    height: 120px;
}